/* Localized versions of task strings */

taskString = "File Search";
taskDescription = "File Search";
longTaskDescription = "Search for files or folders on target computers";
actionString = "Search";
fieldEmptyTitle = "Invalid search parameters";
fieldEmptyMessage = "You must enter a comparison value to continue.";

summary = "Find items whose %1$@ %2$@ %3$@";
summaryKB = "Find items whose %1$@ %2$@ %3$@ KB";
summaryIs = "is";  //for "kind is..." and "lock status is..."

kSWS_Icon = "";
kSWS_Name = "Item Name";
kSWS_FullPath = "Full Path";
kSWS_ParentPath = "Parent Path";
kSWS_Extension = "Extension";
kSWS_Device = "Device";
kSWS_Inode = "Inode";
kSWS_VersionLong = "Version String";
kSWS_VersionNumber = "Version";
kSWS_Owner = "Owner";
kSWS_Group = "Group";
kSWS_SizeOnDisk = "Size on Disk";
kSWS_ActualSize = "Size";
kSWS_DateModified = "Date Modified";
kSWS_DateCreated = "Date Created";
kSWS_Kind = "Kind";
kSWS_Invisible = "Invisible";
kSWS_Permissions = "Permissions";
kSWS_Locked = "Locked";
kSWS_DataDate = "Date Collected";

kSWS_BooleanY = "✓";
kSWS_BooleanN = "";

kSWSkind_SymbolicLink = "Symbolic link";
kSWSkind_Alias = "Alias";
kSWSkind_Application = "Application";
kSWSkind_Application_PPC = "Application (PowerPC)";
kSWSkind_Application_X86 = "Application (Intel)";
kSWSkind_Application_Universal = "Application (Universal)";
kSWSkind_Application_Classic = "Application (Classic)";
kSWSkind_Bundle = "Bundle";
kSWSkind_Folder = "Folder";
kSWSkind_Font = "Font";
kSWSkind_Receipt = "Receipt";
kSWSkind_Package = "Package";
kSWSkind_MPackage = "Metapackage";
kSWSkind_Unknown = "Unknown";
kSWSkind_DocumentSpecified = "Document (%@)";
kSWSkind_Document = "Document";
kSWSkind_UnixTool = "UNIX executable file";
kSWSkind_File = "File";
kSWSkind_FileOrDocument = "File/Document";

kSWSFileSize_KBytes = "K";
kSWSFileSize_MBytes = "MB";
kSWSFileSize_GBytes = "GB";

kSWSLocked = "Locked";
kSWSLocked_Yes = "Yes";
kSWSLocked_Y = "Y";
kSWSLocked_No = "No";

kSWSInvisible = "Invisible";
kSWSInvisible_Yes = "Yes";
kSWSInvisible_Y = "Y";
kSWSInvisible_No = "No";

kSWS_OwnerNameAndUIDCombo = "%@ (%@)"; // In case we show both string and number for user, e.g.: "admin (501)"
kSWS_GroupNameAndGIDCombo = "%@ (%@)"; // In case we show both string and number for group, e.g.: "wheel (0)"

kSWS_ReportNameDefaultBare = "File Search";
kSWS_ReportNameDefaultWithString = "File Search: “%@”";



